@charset "UTF-8";
/* CSS Document */

body {
	margin: auto;
	padding: 0;
	background-color: #c4c4c4;
	background-image: url(images/main_bg.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 920px;
	height: auto;
	text-align: center;
}

img {
border: 0;
}

img.teamphoto {
border: #999999 solid 1px;
background: #FFFFFF;
padding: 4px;
margin-top: 5px;
margin-bottom: 5px;
}

a {
font-family: Arial, Helvetica, sans-serif;
text-align: left;
text-decoration: none;
color: #7e0046;
}

a:hover {
color: #000000;
}

ul.vacant {
	list-style: outside;
	list-style-type: square;
	margin-left: 0;
	margin-top: 5px;
	margin-bottom: 10px;
}

li.vacant2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	line-height: 15px;
	margin-bottom: 5px;
}

table.container {
	margin: 0px;
	padding: 0;
	width: 920px;
	height: auto;
	border: 0;
	vertical-align: top;
	text-align:center;
	background: #FFFFFF;
}

td.tenbox {
	width: 10px;
	color:#FFFFFF;
}

td.player {
	width: 190px;
	height: auto;
	vertical-align: top;
	margin: 0;
	padding: 0;
}

td.playertext {
	width: 360px;
	background: #FFFFFF;
	padding: 20px;
	vertical-align: top;
	margin: 0;
	margin-top: 10px;
}

td.topadbanner {
	width: 900px;
	height: 110px;
	vertical-align: top;
	text-align: left;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	background-image: url(images/new_sponsors_2013.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

td.leftcol {
	width: 590px;
	height: auto;
	text-align: left;
	padding: 0;
	vertical-align: top;
}

td.rightcol {
	width: 300px;
	height: auto;
	margin: 0;
	text-align: left;
	padding: 0;
	vertical-align: top;
}

table.left {
	width: 590px;
	height: auto;
	margin: 0;
	text-align: left;
	padding: 0;
	vertical-align: top;
}

table.right {
	width: 300px;
	height: auto;
	text-align: left;
	padding: 0;
	vertical-align: top;
} 

td.logobanner {
	width: 590px;
	height: 180px;
	margin: 0;
	padding: 0;
	background: #680037;
	margin: 0;
	vertical-align: top;
	background-image: url(images/logo_banner.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

td.news {
	width: 590px;
	height: 320px;
	margin: 0;
	padding: 0;
	background:#FFFFFF;
	background-image: url(images/falsh_news_bg.gif);
	background-position: center;
	background-repeat: no-repeat;
	vertical-align: top;
}

td.advertpanelbox {
	width: 300px;
	height: 300px;
	background-color:#666666;
	background-image: url(images/hd_ad_bg.gif);
	background-repeat: no-repeat;
	background-position: center;
	margin: 0;
	padding: 0;
	vertical-align: top;
}

td.resultsbox {
	width: 300px;
	height: auto;
	background-color:#FFFFFF;
	margin: 0;
	padding: 0;
	vertical-align: top;
}

td.picturebox {
	width: 300px;
	height: auto;
	background-color:#FFFFFF;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

table.buttonspanelcol {
	widows: 590px;
	height: auto;
	text-align: left;
	vertical-align: top;
}

table.buttonspanel {
	widows: 590px;
	height: auto;
	text-align: left;
	vertical-align: top;
}

td.buttonbox {
	width: 190px;
	height: 160px;
	background-color: #680037;
	text-align: left;
	margin: 0;
	padding: 0;
	vertical-align: top;
}

td.footer {
	width: 900px;
	height: 60px;
	margin: 0;
	padding: 0;
	text-align: left;
	background-color: #898989;
	background-image: url(images/footer_bg.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	vertical-align: middle;
}

#newsitem {
	width: 528px;
	height: auto;
	padding: 10px;
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
	background-image: url(images/news_item_bg.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	border-top: #ccdae8 solid 1px;
	border-bottom: #ccdae8 solid 1px;
	border-left: #ccdae8 solid 1px;
	border-right: #ccdae8 solid 1px;
	margin: 0;
	margin-bottom: 2px;
}


 Fixtures and results --!>

table.fixtures {
	width: 300px;
	height: auto;
	background: #FFFFFF;
}

.fixt {
	height: 40px;
	padding-left: 20px;
	color: #333333;
	background-color: #a7c7eb;
	background-image: url(images/fixture_bg.jpg);
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: left;
	font-weight: lighter;
}

.resul {
	height: 40px;
	padding-left: 20px;
	color: #a7c7eb;
	background-color: #7e0046;
	background-image: url(images/result_bg.jpg);
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: left;
	font-weight: lighter;
}

.bing {
	height: 80px;
	padding-left: 20px;
	color: #333333;
	background-color: #FFFFFF;
	background-image: url(images/bingo_header.jpg);
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: left;
	font-weight: lighter;
}

.league {
	height: 40px;
	padding-left: 20px;
	color: #7e0046;
	background-color: #CCCCCC;
	background-image: url(images/leaguetable_bg.jpg);
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: left;
	font-weight: lighter;
	border-bottom: solid #FFFFFF 2px;
}

.date {
	height: 25px;
	padding-left: 20px;
	color: #333333;
	background-color: #CCCCCC;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	border-top: solid #FFFFFF 3px;
}

.bingoprizehead {
	height: 35px;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #333333;
	background-color: #999999;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:16px;
	font-weight:bold;
	text-align: left;
	border-top: solid #FFFFFF 1px;
	border-bottom: solid #FFFFFF 1px;
}

.report {
	height: 25px;
	padding-left: 20px;
	color: #7e0046;
	background-color: #CCCCCC;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	border-top: solid #FFFFFF 3px;
}

.home {
	width: 140px;
	height: 20px;
	padding-left: 20px;
	color: #a7c7eb;
	background-color: #323232;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}

.away {
	width: 140px;
	height: 20px;
	padding-left: 20px;
	color: #a7c7eb;
	background-color: #323232;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}

.bingotext {
	height: auto;
	padding-left: 20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
	color: #333333;
	background-color: #a7c7eb;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	border-top: solid #FFFFFF 3px;
}

.bingo {
	width: 100%;
	height: 40px;
	padding-left: 20px;
	color: #a7c7eb;
	background-color: #666666;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
}

.v {
	width: 20px;
	height: 20px;
	color: #FFFFFF;
	background-color: #7e0046;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
}

.result {
	width: 140px;
	height: 24px;
	padding: 0;
	color: #f4ba04;
	background-color: #FFFFFF;
	background-image: url(images/score_bg.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	font-weight: bolder;
}

.position {
	width: 30px;
	height: 16px;
	padding: 0;
	color: #7e0046;
	background-color: #a7c7eb;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	border-top: #FFFFFF solid 1px;
}

.team {
	width: 169px;
	height: 16px;
	padding-left: 10px;
	color: #000000;
	background-color: #CCCCCC;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	border-left: #FFFFFF solid 1px;
	border-top: #FFFFFF solid 1px;
}

.teamdrog {
	width: 169px;
	height: 16px;
	padding-left: 10px;
	color: #FFFFFF;
	background-color: #7e0046;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	border-left: #FFFFFF solid 1px;
	border-top: #FFFFFF solid 1px;
}

.played {
	width: 49px;
	height: 16px;
	padding: 0;
	color: #000000;
	background-color: #999999;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	border-left: #FFFFFF solid 1px;
	border-top: #FFFFFF solid 1px;
}

.points {
	width: 49px;
	height: 16px;
	padding: 0;
	color: #FFFFFF;
	background-color: #000000;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	border-left: #FFFFFF solid 1px;
	border-top: #FFFFFF solid 1px;
}

td.reports {
	background-image: url(images/main_content_bg.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
	background-color: #CCCCCC;
	padding: 20px;
	}
	
.fixtures {
	background: #FFFFFF;
	padding: 0;
	}
	
.header1 {
	background-color: #666666;
	width: 100px;
	font-size: 12px;
	color: #7e0046;
	text-align: left;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	margin: 0;
	padding: 5px;
	background-image: url(images/header_01_bg.jpg);
	background-repeat: repeat-x;
	background-position: center;
}

.header2 {
	background-color: #666666;
	width: 100px;
	font-size: 12px;
	color: #7e0046;
	text-align: left;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0;
	padding: 5px;
	background-image: url(images/date_01_bg.jpg);
	background-repeat: repeat-x;
	background-position: center;
}

.lastdroghome1 {
	background-color: #666666;
	width: auto;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 5px;
	background-image: url(images/fixture_01_bg.jpg);
	background-repeat: repeat-x;
	background-position: center;
}

.lastdrogaway1 {
	background-color: #666666;
	width: auto;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 5px;
	background-image: url(images/fixture_01_bg.jpg);
	background-repeat: repeat-x;
	background-position: center;
}

.date1 {
	background-color: #666666;
	width: 100px;
	font-size: 10px;
	color: #7e0046;
	text-align: left;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 5px;
	background-image: url(images/date_01_bg.jpg);
	background-repeat: repeat-x;
	background-position: center;
}

.date2 {
	background-color: #666666;
	width: 100px;
	font-size: 10px;
	color: #7e0046;
	text-align: left;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 5px;
	background-image: url(images/date_02_bg.jpg);
	background-repeat: repeat-x;
	background-position: center;
}

.home1 {
	background-color: #666666;
	width: 120px;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 5px;
	background-image: url(images/fixture_01_bg.jpg);
	background-repeat: repeat-x;
	background-position: center;
}

.home2 {
	background-color: #666666;
	width: 120px;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 5px;
	background-image: url(images/fixture_02_bg.jpg);
	background-repeat: repeat-x;
	background-position: center;
}

.ver {
	background-color: #666666;
	font-size: 10px;
	color: #7e0046;
	text-align: center;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 5px;
	background-image: url(images/date_01_bg.jpg);
	background-repeat: repeat-x;
	background-position: center;
}

.away1 {
	background-color: #666666;
	width: 120px;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 5px;
	background-image: url(images/fixture_01_bg.jpg);
	background-repeat: repeat-x;
	background-position: center;
}

.away2 {
	background-color: #666666;
	width: 120px;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 5px;
	background-image: url(images/fixture_02_bg.jpg);
	background-repeat: repeat-x;
	background-position: center;
}

.result1 {
	background-color: #666666;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 5px;
}

.result2 {
	background-color: #6C6C6C;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 5px;
}

.report1 {
	background-color: #666666;
	width: 100px;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 5px;
	background-image: url(images/date_01_bg.jpg);
	background-repeat: repeat-x;
	background-position: center;
}

.report2 {
	background-color: #666666;
	width: 100px;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 5px;
	background-image: url(images/date_02_bg.jpg);
	background-repeat: repeat-x;
	background-position: center;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	text-align:left;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color:#7e0046;
	text-align:left;
	padding: 0;
	margin:0;
	margin-bottom: 5px;
	font-weight:lighter;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color:#ffffff;
	text-align:left;
	padding-left: 20px;
	font-weight: lighter;
	margin: 0;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 11px;
	color:#666666;
	text-align:left;
	padding-left: 0;
	font-weight: lighter;
	margin: 0;
}

h4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	color:#333333;
	text-align:left;
	padding-left: 0;
	font-weight: lighter;
	margin: 0;
	margin-bottom: 15px;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 14px;
	color:#7e0046;
	text-align:left;
	padding-left: 0;
	font-weight: bold;
	margin: 0;
}

.listbullets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	text-align:left;
	margin-bottom: 5px;
}

.interviewtop {
	font-size:15px; color:#003366; line-height:16px; border-top:#003366 dotted 1px; border-bottom:#003366 dotted 1px; padding:5px; margin-top:10px; margin-bottom:10px;
}

.interviewheader {
	font-weight:bolder; color:#003366;
}

.interview {
	color:#7e0046; font-weight:bold;
}

#placeholder {
	float:left; padding:2px; background-color:#FFFFFF; border: #999999 solid 1px; margin-right:10px; margin-bottom:10px; margin-top:10px;
}

#placeholderright {
	float:right; padding:2px; background-color:#FFFFFF; border: #999999 solid 1px; margin-left:10px; margin-bottom:10px; margin-top:10px;
}

.bodytext {
	width:200px;
}

#lotto {
width:100%;
height:auto;
border-top:#FFFFFF solid 1px;
border-bottom:#FFFFFF solid 1px;
margin:0;
margin-bottom:0;
margin-top:5px;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
padding:0;
padding-top:5px;
padding-bottom:5px;
}

#lotto .week {
width:auto;
padding:5px;
border-bottom:#999999 dotted 1px;
font-size:16px;
color:#7e0046;
margin-bottom:5px;
}

#lotto p {
font-size:12px;
color:#333333;
}

#lotto h2 {
font-size:16px;
font-weight:bold;
padding:0;
margin:0;
color:#333333;
}

#lotto span.numbers {
padding:5px;
background-color:#7e0046;
color:#FFFFFF;
font-size:16px;
font-weight:bold;
margin-right:2px;
padding-left:10px;
padding-right:10px;
}

#backthedrogs {
	width:540px;
	height:350px;
	float:left;
	margin:0;
	padding:0;
	background-color:#333;
}
